List exports for a audit log
GET
/v1/tenants/current/audit-log/exportscurl -X GET 'https://api.embodiflow.io/v1/tenants/current/audit-log/exports' \
-H 'Authorization: Bearer $EMBODIFLOW_PAT'认证
每个请求都需要携带个人访问令牌(PAT)。
- Authorization: Bearer PAT
查询参数
- fromstring
- tostring
- actorstring
- actorTypestring
- actionstring
- resourceTypestring
- resourceIdstring (uuid)
- requestIdstring (uuid)
- pageSizenumber
- pageTokenstring
响应
CSV of the current audit-log query (max 5,000 rows).
string
响应示例
"string"服务器https://api.embodiflow.io/v1https://api.embodiflow.dev/v1